@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: YuseiMagic-Regular;
    src: url(../font/Yusei_Magic/YuseiMagic-Regular.ttf);
    font-family: MochiyPopOne-Regular;
    src: url(../font/MochiyPopOne-Regular.ttf);
}
li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

h1 img {
    width: 15vw;
}

header {
    display: flex;

    padding-left: 5vw;
    padding-right: 5vw;
     position: fixed;
    top: 0;
    z-index: 200000000000;
}

nav{
    width: 75%;
    margin-left: 33vw;
}

nav ul {
    display: flex;


}




nav li a {
    margin-top: 0.6em;
    display: block;
    width: fit-content;
    margin-left: 1em;
    font-size: 1.6vw;
    color: #12da00;
    text-shadow: 0px 0px 3px white;
    font-family: YuseiMagic-Regular;
    line-height: 2;
    border-left: #333 dotted 2px;
    text-align: center;
    padding-left: 1em;
        transition: .3s;
}

nav li a:hover {
    color: #bdffb7;
    transition: .2s;
}



.top p{
    white-space: pre-wrap;

}

.top {
        background-image: url(../images/main.png);
        height: 30vw;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
}







.top-p1 {
    position: absolute;
    top: 25vh;
    left: 30vw;
    font-size: 3vw;
    font-family: MochiyPopOne-Regular;
    color: #FDFF52;
    text-shadow: 0px 0px 5px #4b4000;
}

.top-p2 {
    position: absolute;
    top: 35vh;
    left: 10vw;
    font-size: 2.5vw;
    font-family: MochiyPopOne-Regular;
    color: #FDFF52;
    text-shadow: 0px 0px 5px #4b4000;
}

main {
    padding-top: 20vh;
    background-color: #FDFF52;
    padding-bottom: 20vh;
}

.access-box {
    background-color: white;
    width: 90%;
    padding-top: 2vh;
    padding-bottom: 9vh;
    margin-left: auto;
    margin-right: auto;
    border-radius: 60px;
}


h2 {
    color: #12da00;
    font-size: 2vw;
    text-align: center;
    margin-bottom: 5vh;
            font-family: MochiyPopOne-Regular;

}


.access-box iframe {
    width: 80vw;
    height: 70vh;
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.add-p {
    margin-top: 10vh;

    text-align: center;

}

p {
    text-align: center;
    font-size: 1.3vw;

}

.title-border p {
    font-size: 1.5vw;
    margin-bottom: 4vh;
    font-weight: 600;
    color: #202020;
    
}

.title-border {
    display: flex;
 width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13vh;

}

.bor-left,.bor-right {
    border-top: 2px dotted #202020;
    height: 1vh;
    width: 10vw;
    margin-top: 2vh;
}

.bor-left {
    margin-right: 2em;
}

.bor-right {
    margin-left: 2em;
}


.car-parent {
    display: flex;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vh;
}


.car-left img {
    width: 30vw;
    margin-top: 2vh;

}

.car-right {
    margin-left: auto;
}

.car-right img {
    width: 30vw;
    margin-top: 2vh;
}


footer {
    background-color: #22ff47;
    padding-top: 5vh;
    padding-left: 10vw;
    padding-right: 10vw;
}

.footer-parent-top {
    display: flex;
    margin-bottom: 7vh;
}

.footer-parent-top img{
    width: 13vw;
} 

.footer-parent-top p {
    font-size: 1.3vw;
    margin-top: 1em;
    margin-left: 1em;
    color: #202020;
    width: 50vw;

}

.footer-parent-bottom {
    display: flex;
    margin-top: 2vh;
}

address {
    font-style: normal;
    line-height: 1.6;
    font-size: 1.3vw;
    color: #202020;
}

.tel {
    margin-top: 0.5em;
}

footer ul {
    width: 60%;
    margin-left: auto;
    display: grid;
    grid-template-columns: 10vw 10vw;
    gap: 1vw;


}

footer li {

    text-align: center;
    font-size: 1.2vw;

}

footer li a {
    color: #202020;
    transition: .3s;

}

footer li a:hover {
    color: white;
    transition: .3s;
}


    footer p {
            width: 30%;
    margin-left: auto;
    margin-top: 3vh;
    color: #202020;
    }

